<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd1540m000" xml:lang="en">
   <Header>
      <Title>User Profiles (whwmd1540m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list
		  the users for whom printer defaults are specified, which you can maintain or
		  display in the <GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">User Profiles (whwmd1140s000)</GUIRef> details session.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd140.logn">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The identification code for the LN user. This code is
		used for system security.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="user.name">
         <Header>
            <Title>Name</Title>
         </Header>
         <FuncDesc>The user's name.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>